<webscript>
    <shortname>update Certificate</shortname>
    <description>Update a cachet certificate</description>
    <url>/parapheur/seals/{id}</url>
    <format default="">argument</format>
    <authentication>admin</authentication>
    <family>iParapheur API</family>
</webscript>